AOZ Studio Beta - Bug #839

Amos Pro manual AMAL example doesnt seem to work (07.06.17)

09/26/2021 08:53 PM - Jason Wroe

Status: Resolved Start date: 09/26/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

A$="AUtotest (If R1<>XM Jump Update"
A$=A$+"lf R1<>YM Jump Update else eXit"

A$=A$+"Update: Let RO=XM; Let R1=YM; Direct M)" : Rem End of Autotest
A$=A$+"M: Move R0O-X,R1-Y,20; Wait;" : Rem Try Changing 20 to other values

Amal 8,A$ : Amal On

History

#1 - 12/10/2021 10:41 AM - Francois Lionet
- Status changed from New to Resolved

- Assignee set to Francois Lionet

Fixed!
